<h2>Miembros</h2>
<ul>
  <li>
		<a href="http://novus.elinter.net/">
			Rafael D&iacute;az de Le&oacute;n Plata
		</a>
  </li>
  <li>
  &Aacute;ngel Ram&iacute;rez Delgado
  </li>
  <li>
  Eriiiiiic Alberto Rodr&iacute;guez Quintanilla
  </li>
  <li>
  <a href="http://blog.the00z.org/">Abel `00z' Camarillo</a>
  </li>
  <li>
  Raynux
  </li>
  <li>
  <a href="http://razpeitia.no-ip.org">Ricardo Azpeitia Pimentel (dead link)</a>
  </li>
  <li>
  Eduardo `Eduardox' Loredo Guzmán :<a
  href="http://codigoabierto.ideosferas.org">Grupo de Usuarios de
    Linux de FyL UANL</a>
  </li>
  <li>
  Edú Martinez aka `kamon'
  </li>
</ul>
